package com.ejie.ab79.model.REST.servicioWeb;

public class ListaInspeccionesDatosPadre extends Trazabilidad implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private ListaInspeccionesDatos listaInspeccionesDatos;

	public ListaInspeccionesDatosPadre() {
	}

	public ListaInspeccionesDatos getListaInspeccionesDatos() {
		return listaInspeccionesDatos;
	}

	public void setListaInspeccionesDatos(ListaInspeccionesDatos listaInspeccionesDatos) {
		this.listaInspeccionesDatos = listaInspeccionesDatos;
	}

}
